FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 10-17-2008, 10:29 AM
 
Default rawhide report: 20081017 changes

Compose started at Fri Oct 17 06:01:16 UTC 2008

New package DivFix++
A program to repair broken AVI file streams by rebuilding index part of file
New package apt-mirror
APT sources mirroring tool
New package perl-Net-Daemon
Perl extension for portable daemons
New package primer3
PCR primer design tool
New package printoxx
Print image files
New package pthsem
The GNU Portable Threads library extended with semaphore support
New package publican-ovirt
Common documentation files for oVirt
New package qpackagekit
Qt interface for PackageKit
New package sugar-moon
Moon phases activity for sugar
Updated Packages:

R-2.7.2-2.fc10
--------------
* Thu Oct 16 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.7.2-2
- fix sh compile (bz 464055)


amqp-1.0.705289-1.fc10
----------------------
* Thu Oct 16 18:00:00 2008 Nuno Santos <nsantos@redhat.com> - 0:1.0.705289-1
- Rebased to svn rev 705289


asterisk-1.6.0.1-2.fc10
-----------------------
* Thu Oct 16 18:00:00 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.6.0.1-2
- Explicitly require dahdi-tools-libs to see if we can get this to build.


audacious-plugin-fc-0.3-1
-------------------------
* Thu Oct 16 18:00:00 2008 Michael Schwendt <mschwendt@fedoraproject.org> - 0.3-1
- Update to 0.3 for Audacious >= 1.4.0.


audit-1.7.7-2.fc10
------------------
* Thu Oct 16 18:00:00 2008 Steve Grubb <sgrubb@redhat.com> 1.7.7-2
- Remove selinux policy for zos-remote


ballz-1.0.1-1.fc10
------------------
* Wed Oct 15 18:00:00 2008 Sylvain Beucler <beuc@beuc.net> - 1.0.1-1
- New upstream release that includes all patches and simplifies packaging


bluez-4.14-1.fc10
-----------------
* Fri Oct 17 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 4.14-1
- Update to 4.14


cairo-dock-1.6.3-0.2.svn1353_trunk.fc10
---------------------------------------

eclipse-3.4.1-2.fc10
--------------------
* Thu Oct 16 18:00:00 2008 Alexander Kurtakov <akurtako@redhat.com> 3.4.1-2
- Fix quoting bug in pdebuild.sh.

* Thu Oct 16 18:00:00 2008 Alexander Kurtakov <akurtako@redhat.com> 3.4.1-1
- Move copy-platform instead of copying it.

* Wed Oct 15 18:00:00 2008 Andrew Overholt <overholt@redhat.com> 3.4.1-1
- Add conditionals around Equinox initialization to enable debugging.

* Mon Oct 13 18:00:00 2008 Alexander Kurtakov <akurtako@redhat.com> 3.4.1-1
- Symlink to ant-apache-bsf and ant-commons-net.
- Update branding.
- Don't re-pack JARs (see fedora-devel-java-list discussion in September 2008).
- Update desktop-file-install usage and add --vendor=fedora. (Andrew Overholt)
- Resolves #466476. Fix pdebuild script. (Jeff Johnston)
- Remove dropins contents while running initializer.
- Add patch for wrong javaHome on x86_64 in the native build.(Alexander Kurtakov)

* Fri Oct 3 18:00:00 2008 Alexander Kurtakov <akurtako@redhat.com> 3.4.1-0
- 3.4.1
- Update nojarsignatures patch.
- Added osgi-classpath.patch fixes broken bootclasspath (Sean Flanigan).
- Removed patches 33 and 34 - not needed anymore.


eclipse-cdt-5.0.0-10.fc10
-------------------------
* Thu Oct 16 18:00:00 2008 Jeff Johnston <jjohnstn@redhat.com> 5.0.0-9
- Fix org.eclipse.linuxtools.libhover.glibc plugin to add toc.xml to
binary file list.

* Thu Oct 16 18:00:00 2008 Jeff Johnston <jjohnstn@redhat.com> 5.0.0-8
- Fix org.eclipse.linuxtools.libhover.feature to include
org.eclipse.linuxtools.libhover.library_docs plugin.
- Add work-around patch for managed configurations dialog problem.

* Thu Oct 16 18:00:00 2008 Jeff Johnston <jjohnstn@redhat.com> 5.0.0-10
- Change runtests section to remove new libhover plugin rather than old
com.redhat.* autotools plugin.


file-4.26-3.fc10
----------------
* Thu Oct 16 18:00:00 2008 Daniel Novotny <dnovotny@redhat.com> 4.26-3
- fix #465994 file --mime-encoding seems broken


glib2-2.18.2-1.fc10
-------------------
* Thu Oct 16 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.18.2-1
- Update to 2.18.2


gnome-lirc-properties-0.2.8-11.fc10
-----------------------------------
* Fri Oct 17 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.2.8-11
- Fix the Logitech mini-receivers being tagged as remotes

* Thu Oct 16 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.2.8-9
- Add support for Mac Mini remotes (#467149)

* Thu Oct 16 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.2.8-8
- Fix glade warning on startup

* Thu Oct 16 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.2.8-7
- Remove "Update" button, and don't load Fluendo provided remote
definitions, they're older than ours

* Thu Oct 16 18:00:00 2008 - Bastien Nocera <bnocera@redhat.com> - 0.2.8-10
- Add more receiver definitions


Broken deps for i386
----------------------------------------------------------
ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so



Broken deps for x86_64
----------------------------------------------------------
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so



Broken deps for ppc64
----------------------------------------------------------
livecd-tools-019-1.fc10.ppc64 requires yaboot
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 05:37 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org